{
 "federates": [
  {
   "directory": "./",
   "exec": "helics_broker -f 8 --all --loglevel=TRACE --port=14800",
   "host": "localhost",
   "name": "broker"
  },
  {
   "directory": "./",
   "exec": "python -u hl_scheduler_api.py days:1 name:Scheduler_0.json meta_attr:['Tset'] meta_parm:['schedule'] parm_input:{*schedule*:[*0:16*,*6:20*,*22:16*]} PUBLIC:True ATTRS: start_date:1420070400",
   "host": "localhost",
   "name": "AgentScheduler_0"
  },
  {
   "directory": "./",
   "exec": "python -u hl_fmu_pyfmi_api.py days:1 name:HeatPump_0.json meta_attr:['Ttank','Tr','Tm','Tset','Tamb','Power','COP','Qsensible','MV','Td','TroomSens'] meta_parm:['fmu_name','instance_name','start_vrs','start_in_vrs'] parm_input:{*fmu_name*:*HeatPump08112021*,*instance_name*:[*HP*],*start_vrs*:{*contr_type*:*PID*,*AW*:1.5,*Td*:3000,*Ti*:1500,*k*:0.003,*Lp*:1200,*DiamTubes*:1,*Ufloor*:2,*G_water_nominal*:2,*yMax*:1,*QHPmax*:12000,*GHP*:0.05,*V*:300},*start_in_vrs*:{*Tset*:16,*Ttank*:30}} PUBLIC:True ATTRS: fmu_class:heatpump solver:empty step_size:600",
   "host": "localhost",
   "name": "FMUAdapter_0"
  },
  {
   "directory": "./",
   "exec": "python -u hl_fmu_pyfmi_api.py days:1 name:Building_0.json meta_attr:['Q','Peo','TRooMea','Tamb','Tdew','Tbulb','RH'] meta_parm:['fmu_name','instance_name','start_vrs','start_in_vrs'] parm_input:{*fmu_name*:*building_tia*,*instance_name*:[*Home*],*start_vrs*:{},*start_in_vrs*:{}} PUBLIC:True ATTRS: fmu_class:building solver:empty step_size:600",
   "host": "localhost",
   "name": "FMUAdapter_1"
  },
  {
   "directory": "./",
   "exec": "python -u hl_pv_api.py days:1 name:PV_0.json meta_attr:['power_dc','ghi','T_ext'] meta_parm:['P_system','slope','aspect','latitude','longitude','elevation'] parm_input:{*P_system*:5000,*slope*:35,*aspect*:0,*latitude*:45.7,*longitude*:7.6,*elevation*:230} PUBLIC:True ATTRS: start_date:1420070400 step_size:600",
   "host": "localhost",
   "name": "PVSim_0"
  },
  {
   "directory": "./",
   "exec": "python -u hl_meter_api.py days:1 name:Nodo_0.json PUBLIC:True ATTRS: step_size:600",
   "host": "localhost",
   "name": "Meter_0"
  },
  {
   "directory": "./",
   "exec": "python -u hl_meter_api.py days:1 name:SM_0.json PUBLIC:True ATTRS: step_size:600",
   "host": "localhost",
   "name": "Meter_1"
  },
  {
   "directory": "./",
   "exec": "python -u hl_csv_api.py days:1 name:Home_0.json PUBLIC:True ATTRS: step_size:600 sim_start:1388534400 datafile:timeseries/famiglia.csv",
   "host": "localhost",
   "name": "CSV_0"
  },
  {
   "directory": "./",
   "exec": "python -u hl_csv_api.py days:1 name:Meteo_0.json PUBLIC:True ATTRS: step_size:600 sim_start:1388534400 datafile:timeseries/meteo_mosaik.csv",
   "host": "localhost",
   "name": "CSV_1"
  }
 ],
 "name": "Case-one"
}